PYMECAVIDEO(1)

NAME
pymecavideo - pedagogical program to teach mechanics

SYNOPSIS

pymecavideo [{-f | --fichier_pymecavideo=} file] [{--maxi}] [{-d | --debug=} verbosity (level from 1 to 3)] [nomDeFichier.{avi|mpg|...}]

DESCRIPTION

pymecavideo is a program to track a set of moving points in a video frameset. The size of the image can be calibrated, then you track the relevant points and export a file containing the timecode and the coordinates, to be analyzed by some other standard software.

OPTIONS

-f file, --fichier_pymecavideo=file
    Declares a previous snapshot file made by pymecavideo. Allows to continue just after the snapshot point.

--maxi
    Use the bigger user interface.

-d level, --debug=level
    Declares the level of verbosity to debug the application. This level is zero by default (no messages emitted), it can take values between 1 and 3.

ARGUMENTS

filename.{avi|mpg|...}
    Defines sone video file to begin with (optional).

AUTHOR

This manual page was written by Georges Khaznadar <georgesk@ofset.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3.

COPYRIGHT
Copyright © 2007-2012 Georges Khaznadar